YourWBB


yourWBB » yourWBB * » Ankündigungen des Teams » Your-WBB.de Hoster will alte PHP Versionen abschalten » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag 3.609 Views | | Thema zu Favoriten hinzufügen
Seiten (2): [1] 2 nächste »
Neues Thema erstellen Antwort erstellen

Zum Ende der Seite springen Your-WBB.de Hoster will alte PHP Versionen abschalten 4 Bewertungen - Durchschnitt: 1,004 Bewertungen - Durchschnitt: 1,004 Bewertungen - Durchschnitt: 1,004 Bewertungen - Durchschnitt: 1,004 Bewertungen - Durchschnitt: 1,00
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

 Your-WBB.de Hoster will alte PHP Versionen abschalten Antworten Zitieren Editieren Melden       UP

Hallo,

Ich habe heute die Information von all-inkl.com bekommen das die alle alten PHP Versionen und somit auch PHP 5.2 abschalten werden.

Das WBB2 läuft bekanntlich nur mit PHP 5.2 und darüber hinaus sind änderungen notwendig.
Diese Änderungen habe ich NICHT durchgeführt.

Ich habe all-inkl.com nun geschrieben das ich möchte das bei meinem DEDICATED Server (immerhin) die PHP Version 5.2 erhalten bleibt, ich bin nun auf deren Antwort gespannt.

Sollten sie mir das nicht gewähren muss ich schauen wie es hier weitergeht.
Ich habe im Moment recht wenig Zeit und weiß nicht ob ich momentan die Lust auf einen Serverumzug oder die Anpassungen habe. Allerdings habe ich ebenfalls ein Interesse daran das die Downloads weiterhin verfügbar sind.

Ich hoffe da mit all-inkl.com eine für mich nicht aufwändige Lösung zu finden. (Bei immerhin 300€ Serverkosten monatlich sollte man das doch meinen.)
Ich werde euch darüber inkenntnis setzen wenn es etwas neues gibt.

__________________
Lüge Zweckmäßige Übertreibung
01.11.16 17:28 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

Das übrigens nur zur Information.
Es könnte passieren das your-wbb.de eine zeitlang nicht erreichbar sein wird.

__________________
Lüge Zweckmäßige Übertreibung
01.11.16 17:39 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

Antwort auf meine Bitte von all-inkl.com:

Zitat:

Hallo,

vielen Dank für Ihre Mail.

Die Abschaltung ist im Grundsatz leider nicht verhandelbar. Die entfallenden Versionen gelten schon seit geraumer Zeit als "veraltet" und sollten somit schon aus Sicherheitsgründen nicht mehr eingesetzt werden.

Aus diesem Grund werden die veralteten PHP-Versionen fortan weder auf unseren SharedServern noch auf den ManagedServern zur Verfügung stehen.

Hierbei handelt es sich zunächst um eine Vorabinformation. Ein genauer Termin der Umstellung steht noch nicht fest. Sie werden über diesen rechtzeitig informiert. Sollte der Termin bekannt sein und Sie benötigen diesbezüglich noch Aufschub, so melden Sie sich bitte erneut.

Die Umstellung wird aber hier vermutlich erst im 1. Quartal 2017 starten.

Bei weiteren Fragen stehen wir Ihnen gern zur Verfügung.

Mit freundlichen Grüßen
Jens Mende
Supportteam

Neue Medien Münnich
- Inhaber René Münnich -
Hauptstraße 68, D-02742 Friedersdorf
Ust-ID: DE212657916

Tel: +49 35872 353-10
Fax: +49 35872 353-30

E-Mail: info@all-inkl.com
Web: www.all-inkl.com


Auf die erneute Nachfrage ob man da wirklich garnichts machen kann z.b. den Server komplett dedizidieren mit cPanel etc.

Zitat:

Hallo Herr Ernst,

vielen Dank für Ihre Rückmeldung.

Leider gibt es keine Möglichkeiten PHP5.2 auf dem Server zu halten.

Bei weiteren Fragen stehen wir Ihnen gern zur Verfügung.

Mit freundlichen Grüßen
Heiko Grüllich
Supportteam

Neue Medien Münnich
- Inhaber René Münnich -
Hauptstraße 68, D-02742 Friedersdorf
Ust-ID: DE212657916

Tel: +49 35872 353-10
Fax: +49 35872 353-30

E-Mail: info@all-inkl.com
Web: www.all-inkl.com


Ich muss sagen das Fuckt mich richtig ab.
Ich zahle immerhin 300€ für den Server im Monat und dann kriegen die das nicht mal hin mir PHP 5.2 weiterhin anzubieten?

Ich denke momentan über einen Serverwechsel nach, mal schauen.
vllt. auch zu alfahosting, ich überlege mir das mal.

Weil es geht mir nicht nur darum your-wbb.de umzustellen, ich will PHP 5.2 generell behalten.

__________________
Lüge Zweckmäßige Übertreibung
01.11.16 23:42 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
GuenniS
Mitglied


Dabei seit: 14.11.09
Beiträge: 157
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Antworten Zitieren Editieren Melden       UP

Wo ist das Problem?
Ein Update des wbb 2.3 und es läuft weiter.

300 Euro im Monat?
Äh, hm.....? geschockt

Dafür kannst Du Dir locker einen eigenen Server zu Hause aufstellen.

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von GuenniS: 02.11.16 06:32.

02.11.16 06:31 GuenniS ist offline WWW Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

Es ist ja ein Server und kein Webhosting, das heißt er steht nur nicht bei mir zuhause und hat daher eine bessere Anbindung.
Außerdem laufen auch noch andere Projekte drauf.

Alfahosting meinte zu mir die können mir keinen Managed Service anbieten, dann müsste ich Webhosting kaufen was irgendwie blöd ist da SHARED.

altushost.com habe ich mal wegen dem ME-1 Server angeschrieben aber die haben mir noch nicht geantwortet. Da kann man cPanel buchen und für cPanel habe ich schon das Feature gesehen das man parallel mehrere PHP Versionen haben kann, auch PHP 5.2.

Eigentlich will ich von all-inkl.com garnicht weg weil ich so eigentlich zufrieden bin aber komplett auf PHP 5.2 verzichten will ich eigentlich auch nicht.

__________________
Lüge Zweckmäßige Übertreibung
02.11.16 18:18 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
Dragosius Dragosius ist männlich
Mitglied


Dabei seit: 16.01.04
Beiträge: 171

Antworten Zitieren Editieren Melden       UP

Dann mach halt das die Änderungen, was du hier selbst anbietest:

Woltlab Burning Board 2.3.x PHP 5.3+ Patch

Die händischen Anpassungen dort kann man locker in einer halben Stunde durchführen.

Man sollte einer mindestens 11 Jahre alten Version langsam auch mal die endgültige Ruhe gönnen.

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von Dragosius: 04.11.16 12:35.

04.11.16 12:35 Dragosius ist offline WWW Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

So ich habe aktuell Mails versand an

- Alfahosting (Schauen gerade)
- Netcup (Absage)
- Altushost (Absage)
- Nimbushosting (Gerade versandt)
- Bluehost (Hat cPanel und PHP 5.2 geht zwar aber haben keinen Managed Service)
- Und noch wo ^^ (Kein Hoster direkt, mal schauen)

Muss doch für 300€ monatlich möglich sein PHP 5.2 zu bekommen.

__________________
Lüge Zweckmäßige Übertreibung
05.11.16 01:11 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

So habe gerade mit einem Webhoster in den USA gesprochen.
Die können mir einen Managed Server mit PHP 5.2 anbieten, und das auch in Zukunft!

Also ist your-wbb.de schon mal gesichert.
Mal schauen was die anderen noch so zurück schreiben und insofern sich da nichts mehr ergibt werde ich mit den anderen einen Vertrag eingehen und your-wbb.de sowie meine anderen Projekte umziehen. smile

__________________
Lüge Zweckmäßige Übertreibung
05.11.16 02:07 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
-noone-
Alternativ Mitglied


Dabei seit: 27.06.06
Beiträge: 23

Antworten Zitieren Editieren Melden       UP

Dir ist schon klar, dass es Gründe gibt, warum nun langsam auch der letzte Hoster diese Version loswerden will? Die ist bereits seit Jahren EOL. Mein Hoster denkt schon über die Abschaltung von PHP 5.5 nach.

Mein Gott, Software ist halt kein Wein, der im Alter besser wird. Als Betreiber muss man doch irgendein Interesse an Sicherheit und ein Minimalwissen zum Thema "Was muss ich tun um mein System und meine Nutzer zu schützen?" haben.
05.11.16 14:00 -noone- ist offline Finden Als Freund hinzufügen
MK70 MK70 ist männlich
IT-Dienstleister


images/avatars/avatar-5865.jpg

Dabei seit: 17.01.04
Beiträge: 381
Fähigkeiten: WBB3 Fortgeschritten; WBB2 Fortgeschritten; WBB Lite 2 Fortgeschritten; WBB Lite 1 Fortgeschritten
Herkunft: 47809, Krefeld
Forenversion: 3.1; 2.3

Antworten Zitieren Editieren Melden       UP

Ich denke, es geht darum, eine Plattform für das WBB2 auch auf einem Forum basierend auf WBB2 zu supporten. smile

Kommt halt besser (?), da man ansonsten jedes WBB2 abschalten müsste smile

__________________
Gruß MK
Nutzer: WBB1.2 / WBBLite1 / WBBLite2.1 / WBB2.3 / WBB3.1 / WBB4.0 / bald wsc3-wbb5

Wäre ich ein GENIE, würde ich selber coden cool
05.11.16 14:40 MK70 ist offline E-Mail WWW Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

PHP 5.2 ist nicht so schlecht wie alle sagen.
Ein Update vom Board und auch den Hacks wäre nur sinnvoll insofern man alles überarbeitet und dann zum Download anbietet. Solange das eine für 7 entwickelt ist und das andere für 5.2 macht das nicht wirklich sinn.

Außerdem läuft das WBB super unter 5.2 daher habe ich überhaupt keine Lust zu upgraden. (Kostet mich aufjedenfall Zeit!)

__________________
Lüge Zweckmäßige Übertreibung
05.11.16 16:29 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
-noone-
Alternativ Mitglied


Dabei seit: 27.06.06
Beiträge: 23

Antworten Zitieren Editieren Melden       UP

Zitat:
Original von S!equenz
PHP 5.2 ist nicht so schlecht wie alle sagen.

LOL (und das war jetzt nur der erste Treffer)
05.11.16 17:34 -noone- ist offline Finden Als Freund hinzufügen
Terror Terror ist männlich
USER - vBULLETIN 3.8


images/avatars/avatar-4987.jpg

Dabei seit: 05.04.05
Beiträge: 623
Herkunft: Usenet
Forenversion: 1.0

Antworten Zitieren Editieren Melden       UP

Zitat:
Original von S!equenz
und auch den Hacks wäre nur sinnvoll insofern man alles überarbeitet und dann zum Download anbietet.


du musst bedenken, es hat nicht jeder so ein budget wie du, oder die lust extra mehr für einen hoster auszugeben, der so eine alte php-version fährt.

wenn du deine hacks also nicht anpasst, wirst du bald keine abnehmer dafür finden.

gruss
terror
07.11.16 02:08 Terror ist offline WWW Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

Wenn man sich nen vServer oder Root Server holt und den selbst einrichtet kommt man natürlich sehr viel billiger weg.

Nur da habe ich zu wenig Ahnung davon.
Außerdem gibt es noch wenige Webspace Anbieter mit PHP 4 oder 5.2.

Mittwald z.b. bietet das ab 4,99€/Monat an mit TLD.
Wer nicht bereit ist paar Euro im Monat auszugeben für Webspace braucht auch kein WBB2 / Lite 1 / 1.2 etc. meiner Meinung nach.

Früher gab es eh viel mehr Freespace angebote, die werden eh irgendwann verschwinden, Webspace kostet ja fast nichts mehr.

Grundsätzlich bin ich sogar dafür aktuelle PHP Versionen zu nutzen, aber ich habe was dagegen wenn man mir gegen meinen Wunsch PHP 5.2 einfach wegnimmt da ich es allein schon zum testen alter Software und basteln halten möchte. Irgendwann werde ich auch your-wbb.de umstellen ist mein einziges Projekt das noch auf einer veralteten PHP Version läuft (Abgesehen von eben bastelprojekten etc.)

Aktueller Stand ist das ich noch auf die Antwort von Mittwald warte bezüglich der Zukunft von PHP 4 und 5.2 bei denen und dann wird entweder zu denen oder einem Hoster in den USA umgezogen. smile

Ich komm noch immer nicht drauf klar das mir auf MEINEM Server vorgeschrieben wird was ich zu tun und zu lassen habe, wie bei einem billigen Webspace paket, das geht mir richtig gegen den Strich!

__________________
Lüge Zweckmäßige Übertreibung
08.11.16 00:58 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
manu.gruber manu.gruber ist weiblich
Mitglied


Dabei seit: 14.08.06
Beiträge: 41
Forenversion: 2.2

Antworten Zitieren Editieren Melden       UP

Früher ist man am besten zu webhostlist ins Board gegangen war so DIE Anlaufstelle und hat seine wünsche bzw. Anforderungen ins Forum gepostet dann haben sich Hoster gemeldet mit angeboten.
Ich selbst habe seit Jahren schon kein Hoster mehr gesucht...
Aber...
Da es die Seite mit Forum immer noch gibt, würde ich empfehlen mal deine Anforderungen dort zu posten vielleicht findest du dort einen geeigneten Geschäftspartner.

lg
manu

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von manu.gruber: 08.11.16 20:41.

08.11.16 20:40 manu.gruber ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

Ich habe schon einen gefunden, vllt. sogar zwei.
Mittwald hat sich allerdings bezüglich PHP 5.2 und dessen Zukunft noch nicht klar genug ausgedrückt sodass ich heute nochmal nachfragen musste.

Bin auf die Antwort gespannt. smile
Irgendwie würde ich mich ja auf cPanel noch mehr freuen. großes Grinsen

__________________
Lüge Zweckmäßige Übertreibung
09.11.16 00:47 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

So ich habe nun zwei Hoster die mir PHP 4.4 und PHP 5.2 garantiert die nächsten Jahre noch anbieten würden.

Gerade ging nun noch eine Mail an all-inkl.com raus,
je nach Antwort geht dann der Umzug los. smile

Zitat:

.....

Ich habe diese wenig erfreulichen Neuigkeiten die letzten Tage nun gründlich überdacht.
Es hilft nichts ich brauche und will PHP 5.2 noch länger (Die nächsten Jahre) und insofern ihr das entfernt werde ich den Vertrag mit euch auflösen.

Ich habe mir bereits alternative Angebote eingeholt,
Das ist nun wirklich die letzte Anfrage.

Bleibt es dabei das PHP 5.2 entfernt wird? Kann ich es wirklich nicht behalten? Insofern ja werde ich bald einen Providerwechsel durchführen.
Es handelt sich ja auch immerhin um einen Managed Server und keinen Webspace, daher wünsche ich mir doch die Freiheit das solch eine Entscheidung in meiner Hand liegt.

.....


__________________
Lüge Zweckmäßige Übertreibung
09.11.16 22:15 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

Es steht fest, wir wechseln zu Mittwald. smile

__________________
Lüge Zweckmäßige Übertreibung
10.11.16 00:15 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
manu.gruber manu.gruber ist weiblich
Mitglied


Dabei seit: 14.08.06
Beiträge: 41
Forenversion: 2.2

Antworten Zitieren Editieren Melden       UP

Was nimmst du da bei denen für ein Angebot?

edit: wie lange haben die dir die alten php Versionen garantiert?

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von manu.gruber: 10.11.16 00:21.

10.11.16 00:17 manu.gruber ist offline E-Mail Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 722
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Themenstarter Thema begonnen von S!equenz
Antworten Zitieren Editieren Melden       UP

Zitat:
Gerne informieren wir Sie, dass wir in den nächsten Jahren noch auf PHP 5.2 setzen werden.


Zitat:
PHP 5.2 werden wir garantiert noch länger anbieten. Bei PHP 4.4 ist es noch unklar.
Bis nächstes Jahr wird die Version auf jeden Fall noch installierbar sein.
Bereits installiertes PHP 4.4 wird nicht automatisch geupgradet.


Ich werde den Managed Server XXL mieten, da auch noch andere Projekte auf dem Server laufen werden (2 Firmen Seiten, ein geplantes Forum.)
So wie ich ihn konfigurieren werde kostet er wieder ca. 300€/Monat.

Ich hab nun aktuell nochmal nachgefragt ob man die Festplatten nachträglich bei Bedarf upgraden kann,
500gb sollten locker reichen jedoch wäre es beruhigend zu wissen das ich bei Bedarf auf 1000gb upgraden kann oder 2000gb und das somit nicht unnötiger Weise jeden Monat mit 50€ zahlen muss.

__________________
Lüge Zweckmäßige Übertreibung
10.11.16 00:40 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
Seiten (2): [1] 2 nächste » Baumstruktur | Brettstruktur
Gehe zu:

Neues Thema erstellen Antwort erstellen

yourWBB » yourWBB * » Ankündigungen des Teams » Your-WBB.de Hoster will alte PHP Versionen abschalten